Get security md refinement
A refinement's state and, once it succeeded, the refined file and its new rules.
GET
A refinement's state and, once it succeeded, the refined file and its new rules.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidrefinement_id*Refinement IdFormat
uuidSuccessful Response
application/json- response
completed_at?|nullcreated_at*Created AtFormat
date-timedropped_rules?Dropped RulesProposed rules left out: uncited, repeated or not plain policy.
Default
0error_code?string|nullfile?|The refined file, once the refinement succeeded.
id*IdFormat
uuidrules?array<>rules_without_room?Rules Without RoomSupported rules the format had no room for without losing a rule it already had (Windsurf reads at most 6,000 characters).
Default
0started_at?|nullstatus*StatusValue in
"queued""running""succeeded""failed"curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/tools/security-md/refinements/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "completed_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "dropped_rules": 0, "error_code": "string", "file": { "content": "string", "filename": "string", "media_type": "text/markdown", "path": "string", "sha256": "string", "shortened": true, "target": "claude_skill", "target_label": "string" }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "rules": [ { "evidence_ids": [ "string" ], "subject": "string", "text": "string" } ], "rules_without_room": 0, "started_at": "2019-08-24T14:15:22Z", "status": "queued"}